# Специально для Mac OS
.DS_Store
.AppleDouble
.LSOverride
._*
.Spotlight-V100
.Trashes

# Специальные файлы редактора
.idea/
.vscode/
*.swp
*.swo
*~
.cursorrules

# Создание артефактов
dist/
build/
out/

# Каталоги зависимостей
node_modules/
vendor/

# Временные файлы
tmp/
temp/
*.tmp
